# SQLite3::close

(PHP 5 >= 5.3.0, PHP 7)

SQLite3::close — Closes the database connection

### Description

public SQLite3::close ( void ) : bool

Closes the database connection.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Examples

Example #1 SQLite3::close() example

`<?php
$db = new SQLite3('mysqlitedb.db');
$db->close();
?>`